COORDINATE Struct Reference

this is a workarround for the SWIG Perl Wrapper RNA plot function that returns an array of type COORDINATE More...

## Detailed Description

this is a workarround for the SWIG Perl Wrapper RNA plot function that returns an array of type COORDINATE

The documentation for this struct was generated from the following file:

- /home/mescalin/ronny/WORK/ViennaRNA/H/data_structures.h